*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:Arial, Helvetica, sans-serif;
}

.error{
    background:#ef4444;
    color:white;

    padding:10px;

    border-radius:8px;

    margin-bottom:15px;

    text-align:center;
}
body{
    height:100vh;
}


.container{
    display:flex;
    height:100vh;
}


/* Левая часть */

.left{

    width:70%;

    background:white;

    display:flex;
    justify-content:center;
    align-items:center;

}


.left img{

    width:700px;
    height:500px;

    object-fit:contain;

}



/* Правая часть */




.login-box{

    width:300px;

}


.right{
    width:30%;
    background:#123467;

    position:relative;

    display:flex;
    justify-content:center;
    align-items:center;
}

.logo{
    position:absolute;

    top:30px;
    left:50%;

    transform:translateX(-50%);

    text-align:center;
}


.db{

    font-size:42px;

    font-weight:bold;

    color:white;

    letter-spacing:4px;

}


.smart{

    font-size:16px;

    color:white;

    letter-spacing:6px;

    margin-top:-3px;

}



h2{

    color:white;

    text-align:center;

    margin-bottom:25px;

}



form{

    display:flex;

    flex-direction:column;

}


input{

    padding:12px;

    margin-bottom:15px;

    border:none;

    border-radius:8px;

}


button{

    padding:12px;

    border:none;

    border-radius:8px;

    background:royalblue;

    color:white;

    font-size:15px;

    cursor:pointer;

}


button:hover{

    background:darkblue;

}



.social{
    position:absolute;
    bottom:30px;

    left:50%;
    transform:translateX(-50%);
}


.social a{

    color:white;

    font-size:20px;
    text-decoration:none;
  

}
@media (max-width: 768px){

    .container{
        flex-direction:column;
    }

    .left{
        display:none;
    }

    .right{
        width:100%;
        height:100vh;

        display:flex;
        justify-content:center;
        align-items:center;

        position:relative;
    }

}